---
sidebar_label: Puppeteer.clearCustomQueryHandlers
---

# Puppeteer.clearCustomQueryHandlers() method

> Warning: This API is now obsolete.
>
> Import directly puppeteer.

**Signature:**

```typescript
class Puppeteer {
  clearCustomQueryHandlers(): void;
}
```

**Returns:**

void

## Example

```ts
import {clearCustomQueryHandlers} from 'puppeteer';
```
